<!--The whole content below can be removed with the new code.-->
<app-fp-stock-exchange-panel></app-fp-stock-exchange-panel>
<div>
  <div class="container"  *ngIf="gs?.activeUser === null">
    <div class="row justify-content-md-center">
      <div class="col-md-auto">
        <div class="col">
          <p>
            Welcome on stock exchange.
          </p>
          <a  [routerLink]="['/register']">
            Register
          </a>
          or
          <a  [routerLink]="['/login']">
            Log in
          </a>
        </div>
      </div>
    </div>
  </div>

</div>

